.gallery {
    margin: 2px;
    border: 1px none;
    float: left;
    width: 180px;

}

.gallery:hover {
    border: 1px solid #777;
}

.gallery img {
    width: 40%;
    height: auto;
}

.desc {
    padding: 4px;
    text-align: center;
}
